/*.navbar-custom {
	background-color: #22366A;
}
*/

.btn-primary, .btn-outline-primary:hover {
	background-color: #22366A;
	border-color: #22366A;
}

.btn-outline-primary {
	border-color: #22366A;
	color: #22366A;
}

.border-primary {
	border-color: #22366A !important;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
	background-color: #22366A;
}

a {
	color: #22366A;
}

.badge {
	font-size: 12px;
}

#sidebar-menu > ul > li > a.active,
.nav-second-level li > a.active, .nav-thrid-level li > a.active {
	color: #22366A;
}

.f-24 {
	font-size: 24px !important;
	line-height: 1.3;
}

.f-20 {
	font-size: 20px !important;
	line-height: 1.5;
}

.f-16 {
	font-size: 16px !important;
	line-height: 1;
}

.f-14 {
	font-size: 14px !important;
	line-height: 1;
}

.pro-user-name  {
	color: #ffffff;
}

.text-cyan {
	color: #00acc1!important;
}

.btn-primary.disabled, .btn-primary:disabled {
	color: #fff;
	background-color: #22366A;
	border-color: #22366A;
}

.text-primary {
	color: #22366A !important;
}

.text-grey {
	color: #6c757d !important;
}

.form-loading-spinner {
	width: 4rem;
	height: 4rem;
	border: 1.25em solid currentColor;
	border-right-color: transparent;
}

.help-block {
	color: red;
}

.custom-control-input:checked~.custom-control-label::before {
	color: #22366A;
	border-color: #22366A;
	background-color: #22366A;
}

.underline {
	text-decoration: underline !important;
}

.badge-teal {
	color: #fff;
	background-color:teal;
}

.badge-orange {
	color: #fff;
	background-color:orange;
}

.badge-green {
	color: #fff;
	background-color:green;
}

.badge-lime {
	color: #fff;
	background-color:lime;
}

.badge-purple {
	color: #fff;
	background-color:purple;
}

.bullet {
	border-color: red;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	background-color: red;
	display: inline-block;
}

.navbar-custom {
	background-color: #22366A;
}

.dropdown-menu.my-wallet {
	width: 280px;
	height: 75vh;
	right: 0px !important;
	left: auto !important;
	max-height: calc(100vh - 100px);
	overflow-y: auto;
}

.dropdown-menu.my-referral {
	right: 0px !important;
	left: auto !important;
}

.wallet-grid-container {
	display:grid;
	grid-template-columns: repeat(3, 50% 10% 40%);
}

.py-2-5 {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.page-item.active .page-link {
	background-color: #22366A;
	border-color: #22366A;
}

.navbar-custom .dropdown-item:focus, .dropdown-item:hover {
	background-color: transparent;
	color: #6c757d;
}

.text-cyan {
	color: #00acc1!important;
}

.ribbon-box .ribbon-green {
	background: #1F8481;
}

.ribbon-box .ribbon-purple {
	background: #a042ef
}

.f-rank {
	font-size: 32px;
}

.bg-sight {
	background-color: #22366A;
}

.bg-rank {
	background-image: linear-gradient(45deg, #1F8481, #419E9B, #5EBAB6,#7BD6D1, #97F2EE, transparent);
}

.table tr th,
.table tr th a{
	background: #22366A;
	color: #fff;
}

.table tr td a {
	float: right;
}

.bg-3 {
	background-image: url('../img/bg-3.jpeg');
}

.product-option {
	background-color: #fff;
}

.product-option h6 {
	color: #22366A;
}

.product-option.active {
	background-color: #22366A;
	color: #fff;
}

.product-option.active h6 {
	color: #fff;
}
/* --- BUTTON ---*/
.btn-cart {
	position: relative;
}

.btn-cart .cart-quantity {
	position: absolute;
	color: #fff;
	border: 2px solid #00acc1;
	background-color: #00acc1;
	left: -10px;
	top: -10px;
	border-radius: 50px;
	width: 25px;
	height: 25px;
}

.dropdown-toggle.btn-action::after {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 0.255em;
	content: '';
	vertical-align: 0.255em;
	border-top: 0.3em solid;
	border-right: 0.3em solid transparent;
	border-bottom: 0;
	border-left: 0.3em solid transparent;
}

.border-left-right-0 {
	border-left: 0px;
	border-right: 0px;
}

.bg-ccp {
	background-color: teal;
	border-color: teal;
}

.bg-cp {
	background-color: #00acc1;
	border-color: #00acc1;
}

.bg-ebp {
	background-color: #f7b84b;
	border-color: #f7b84b;
}
.bg-bebp {
	background-color: #f7b84b;
	border-color: #f7b84b;
}

.bg-ebp2 {
	background-color: orange;
	border-color: orange;
}

.bg-ebp3 {
	background-color: rgb(160, 104, 0);
	border-color: rgb(160, 104, 0);
}

.bg-sebp {
	background-color: rgb(114, 74, 0);
	border-color: rgb(114, 74, 0);
}

.bg-bebp {
	background-color: rgb(87, 57, 0);
	border-color: rgb(87, 57, 0);
}

.bg-eb {
	background-color: rgb(37, 179, 75);
	border-color: rgb(37, 179, 75);
}

.bg-erp {
	background-color: green;
	border-color: green;
}

.bg-erp2 {
  background-color: rgb(0, 156, 0);
  border-color: rgb(0, 156, 0);
}

.bg-rerp {
  background-color: rgb(117, 194, 117);
  border-color: rgb(117, 194, 117);
}

.bg-berp {
  background-color: rgb(173, 246, 173);
  border-color: rgb(173, 246, 173);
}

.bg-pp {
	background-color: #A52A2A;
	border-color: #A52A2A;
}

.bg-rtrp {
	background-color: purple;
	border-color: purple;
}

.bg-strp2 {
  background-color: #5b105b;
  border-color: #5b105b;
}

.bg-strp2 {
	background-color: #6A0DAD;
	border-color: #6A0DAD;
}

.bg-yipps {
	background-color: #4b88e4;
	border-color: #4b88e4;
}

.bg-local {
	background-color: #F4A460;
	border-color: #F4A460;
}

.bg-token {
	background-color: #000000;
	border-color: #000000;
}

.bg-razer {
	background-color: #47e10c;
	border-color: #47e10c;
}

.bg-perp {
	background-color: #658e65;
	border-color: #658e65;
}

.divider {
	border:1px solid #6c757d;
}

.bg-order {
	background-color: #f1f5f7;
	color: #fff;
}

.f-20 {
	font-size: 20px !important;
}

.left-side-menu {
	overflow: scroll;
}

.flex-mobile {
	flex-direction: row !important;
}

.image-display > .modal-dialog > .modal-content {
	background: transparent;
	color: #fff;
}

.image-display > .modal-dialog > .modal-content > * > * > .close {
	color: #fff;
	font-size: 2rem;
	opacity: 1;
	position: relative;
}

.image-display > .modal-dialog > .modal-content > * > * > .close > .second-icon,
.image-display > .modal-dialog > .modal-content > * > * > .close:hover .first-icon {
    opacity: 0;
	display: none;
}

.image-display > .modal-dialog > .modal-content > * > * > .close:hover .second-icon {
    opacity: 1;
    visibility: visible;
	display: block;
}

#login-bg {
	flex-direction: column;
}

#login-bg .o-language {
	margin-bottom: 1rem;
}

.responsive-login-margin {
	margin-top: 2.25rem!important
}

.custom-control-input.is-valid~.custom-control-label {
    color: #6c757d !important;
}

.custom-control-input.is-valid~.custom-control-label::before {
    border-color: #6c757d !important;
}

.custom-control-input.is-valid:checked~.custom-control-label::before {
    color: #22366A;
    border-color: #22366A;
    background-color: #22366A;
}

.was-validated .custom-control-input:valid~.custom-control-label {
	color: #6c757d;
}

.was-validated .custom-control-input:valid~.custom-control-label::before {
	border-color: #6c757d;
}

.was-validated .custom-control-input:valid:checked~.custom-control-label::before {
	color: #22366A;
	border-color: #22366A;
	background-color: #22366A;
}

.filter {
	z-index: 99;
}

.dropdown-item {
	cursor: pointer !important;
}

.dropdown-toggle {
	cursor: pointer;
}

.bg-third {
	background-color: #22366A !important;
}

/* --- Content --- */
.content-page {
	min-height: 84.5vh;
}

.content-footer {
	background-color:#000;
	margin-left: 240px;
	margin-top: auto;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	min-height: 40px;
}

.enlarged .content-footer {
	margin-left: 70px;
}

/* ----- Footer ---- */
.footer-area {
	background-color: #000;
	margin-top: auto;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.footer-area a, .content-footer a {
	color: #fff;
}

.footer-area a:hover, .content-footer a:hover  {
	color: #008a9b;
}

.footer-container {
	display: flex;
	justify-content: flex-end;
}

.footer-container a {
	border-right: 1px solid #fff;
	margin-right: 0.5rem;
	padding-right: 0.5rem;
}

.bold-line {
	border: 1px solid #fff;
	background-color: #fff;
	height: 5px;
}

@media (max-width: 767.98px) {
	.dropdown-menu.my-wallet {
		width: 100vw;
		height: 75vh;
		position: fixed !important;
		left: 1px !important;
		right: 1px !important;
		top: 70px !important;
	}

	.dropdown-menu.my-referral {
		width: 100vw;
		position: fixed !important;
		left: 1px !important;
		right: 1px !important;
		top: 70px !important;
	}

	.dropdown-menu.my-referral .barcode {
		width: 65%;
	}

	.dropdown-menu.my-language {
		width: 100vw;
		position: fixed !important;
		left: 1px !important;
		right: 1px !important;
		top: 70px !important;
	}

	.form-prepend {
		width: 20vw;
	}

	.bold-line {
		margin-left: auto;
		margin-right: auto;
	}

	.footer-area {
		text-align: center;
	}

	.content-footer {
		margin-left: 0px;
	}
}

@media screen and (max-width: 680px) {
	.footer-container {
		display: none;
	}
}

@media screen and (max-width: 600px) {
	#search > div > input, #search > div > select, #search > button {
		width: 100% !important;
	}

	#search > .form-group > label {
		flex: 0 0 100%;
		justify-content:flex-start;
		margin-bottom: 8px;
	}

	#search > .form-group {
		width: 100%;
		margin-bottom: 16px !important;
	}

	.button-block > button {
		display: block;
		width: 100%;
		margin-bottom: 5px !important;
	}

	.button-block {
		float: none !important;
	}

	.flex-mobile {
		flex-direction: column !important;
	}

	.btn-max {
		width: 100%;
	}

	/*#login-bg {
		flex-direction: column-reverse;
	}*/

	#login-bg .o-language {
		margin-top: 1rem;
		margin-bottom: 0;
	}

	.responsive-login-margin {
		margin-top: 0.75rem!important;
	}
}

@media screen and (max-width: 300px) {
	.wallet-grid-container {
		display:grid;
		grid-template-columns: repeat(2, 40% 10% 50%);
	}
}

.text-blue{
	color: #406aa4;
}